# TinyFaceDetectorOptions | @vladmandic/face-api - v1.7.6
Documentation for @vladmandic/face-api - v1.7.6

# Class TinyFaceDetectorOptions

#### Hierarchy

- TinyYolov2Options
  - TinyFaceDetectorOptions

- Defined in tinyFaceDetector/TinyFaceDetectorOptions.ts:5

#####
Index

### Constructors

constructor

### Accessors

inputSize
scoreThreshold

## Constructors

### constructor

- new TinyFaceDetectorOptions(__namedParameters?: ITinyYolov2Options ): TinyFaceDetectorOptions

- #### Parameters

  - ##### __namedParameters: ITinyYolov2Options = {}

  #### Returns TinyFaceDetectorOptions

  Inherited from TinyYolov2Options.constructor

  - Defined in tinyYolov2/TinyYolov2Options.ts:13

## Accessors

### inputSize

- get inputSize(): number

- #### Returns number

  Inherited from TinyYolov2Options.inputSize

  - Defined in tinyYolov2/TinyYolov2Options.ts:26

### scoreThreshold

- get scoreThreshold(): number

- #### Returns number

  Inherited from TinyYolov2Options.scoreThreshold

  - Defined in tinyYolov2/TinyYolov2Options.ts:28